L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de ImageMagick : déni de service via colorspace-private.h

Synthèse de la vulnérabilité 

Un attaquant peut provoquer une erreur fatale via colorspace-private.h de ImageMagick, afin de mener un déni de service.
Systèmes vulnérables : Debian, SLES.
Gravité de cette menace : 1/4.
Date de création : 12/01/2021.
Références de cette faille : CVE-2020-27750, DLA-2523-1, SUSE-SU-2021:0153-1, SUSE-SU-2021:0156-1, VIGILANCE-VUL-34286.

Description de la vulnérabilité 

Un attaquant peut provoquer une erreur fatale via colorspace-private.h de ImageM...
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Cette alerte sécurité concerne les logiciels ou systèmes comme Debian, SLES.

Notre équipe Vigil@nce a déterminé que la gravité de ce bulletin cybersécurité est faible.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de document.

Un attaquant avec un niveau de compétence expert peut exploiter cet avis de vulnérabilité informatique.

Solutions pour cette menace 

Cette vulnérabilité a une solution qui sera bientôt rendue publique.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit des annonces de vulnérabilité de réseau. Chaque administrateur peut personnaliser la liste des produits pour lesquels il souhaite recevoir des alertes de vulnérabilités.